-$A8
-$B-
-$C+
-$D+
-$E-
-$F-
-$G+
-$H+
-$I+
-$J-
-$K-
-$L+
-$M-
-$N+
-$O+
-$P+
-$Q-
-$R-
-$S-
-$T-
-$U-
-$V+
-$W-
-$X+
-$YD
-$Z1
-cg
-AWinTypes=Windows;WinProcs=Windows;DbiTypes=BDE;DbiProcs=BDE;DbiErrs=BDE;
-H+
-W+
-M
-$M16384,1048576
-K$00400000
-LE"c:\program files (x86)\borland\delphi7\Projects\Bpl"
-LN"c:\program files (x86)\borland\delphi7\Projects\Bpl"
-U"c:\Program Files (x86)\L-Card\ltr\include\pascal2\"
-O"c:\Program Files (x86)\L-Card\ltr\include\pascal2\"
-I"c:\Program Files (x86)\L-Card\ltr\include\pascal2\"
-R"c:\Program Files (x86)\L-Card\ltr\include\pascal2\"
